<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="510c062995801b07614d481b5b708b5f">
  <dict>
    <!--2023-01-31 11:56:34.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:56:34.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-03-28 20:01:11.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 11:56:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-01-31 11:56:34.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-28 20:03:18.000-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-01-31 11:56:34.000-->
    <string key="carrierconfig_enhanced_video_feature">000000000010</string>
    <!--2023-01-31 11:56:34.000-->
    <bool key="cmcc_encryption_call_bool">true</bool>
    <!--2023-01-31 11:56:34.000-->
    <string key="nr_switch_policy">10,11,19,24</string>
    <!--2023-01-31 11:56:34.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
